<?xml version="1.0" encoding="UTF-8"?>

<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.elephant.framework.galaxy.aroad.module.zhjg.mapper.ZhjgAqscAqscsgybzhubandzibVMapper">

  <resultMap id="zhjgAqscAqscsgybzhubandzibVMap" type="com.elephant.framework.galaxy.aroad.module.zhjg.entity.ZhjgAqscAqscsgybzhubandzibV">
        <id property="id" column="id"/>
        <result property="tbdw" column="tbdw"/>
        <result property="fgld" column="fgld"/>
        <result property="tjy" column="tjy"/>
        <result property="lxdh" column="lxdh"/>
        <result property="sgdg" column="sgdg"/>
        <result property="tjsj" column="tjsj"/>
        <result property="xm" column="xm"/>
        <result property="sglx" column="sglx"/>
        <result property="sgswsszjjjss" column="sgswsszjjjss"/>
        <result property="byhj" column="byhj"/>
        <result property="bnlj" column="bnlj"/>
  </resultMap>
</mapper>
